Ekaterina Musienko

Please  sign in  to see author's details

Ruby

Adds support for Ruby and Ruby on Rails.

Vaadin Support

This is an outdated plugin for IDEA 11 and earlier.